Bug 251946 - Updates bubble appears even while turned off
Updates bubble appears even while turned off
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-updatesd (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
: Desktop
: 251949 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 12:26 EDT by Kamil J. Dudek
Modified: 2008-05-28 15:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:01:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil J. Dudek 2007-08-13 12:26:59 EDT
Description of problem:
Puplet informs users about updates even while in "Sessions -> Startup programs" 
Informing about Updates is turned off.


Steps to Reproduce:
1.Turn off "Informing about Updates" in Sessions applet
2.Re-log in
3.Options is still turned off, but bubble "there are updates available" appears.

Expected results:
It shouldn't be visible.

Additional info:
When computer is used by, say, 25 users, only root shuold be concerned about 
updates. Users don't need to have such notification, moreover, shouldn't get 
any window asking for root password.
Comment 1 Jeremy Katz 2007-08-13 13:13:56 EDT
*** Bug 251949 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Katz 2007-08-13 13:16:57 EDT
Was puplet running when you logged back in?  
Comment 3 A S Alam 2007-09-20 23:23:33 EDT
rawhide has no such problem with latest package: 
yum-updatesd-0.5-2.fc8
Comment 4 Bug Zapper 2008-05-14 09:57:57 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.